#info {
    background-color: #02125B;
	background-image: url("../img/pier.png");
	background-size: cover;
	height: 100vh;
    position: fixed;
    box-sizing: border-box;
    border-right: 0.1px solid #FFF;
}

#rightInfo {
    background-color: #FFF;
    box-sizing: border-box;
    border-left: 0.1px solid #FFF;
    position: relative;
    left: 50%;
}
#logo {
    width: 70%;
}
#logoImages {
    width: 80%;
    margin: 0 auto;
}
.logoImages {
    width: 45%;
    padding-bottom: 4%;
}
#hicaps {
    float: right;
}
#rightInfoContainer {
    width: 100%;
}
#titleContainer {
    text-align: center;
    margin: auto;
    height: 100%;
}
#topText {
    background-color: #FFF;
    border-radius: 25px;
    margin-top: 1em;
}

h1, h2, h3 {
    font-family: 'Karla', sans-serif;
    color: #FFF;
    text-align: center;    
}
h1 {
    font-size: 5em;
    margin-bottom: 0px;

}
h2 {
    font-size: 2em;
    margin-top: 0;
    margin-bottom: 0;
}
h3 {
    font-family: 'Circe', sans-serif;
    font-size: 3em;
    color: #343434;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
}
h4 {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 1.3em;
    width: 75%;
    margin: 0 auto;
    font-style: italic;
    margin-bottom: 3%;
    margin-top: 3%;
}
h5 {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 1.4em;
    margin: 0 auto;
    padding-top: 5%;
}
h6 {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 0.8em;
    margin: 0 auto;
    padding-top: 2%;
}
.belowDegree {
    padding-bottom: 3%;
}
a {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    text-decoration: none;
}

p {
    font-family: 'Montserrat', sans-serif;
    color: 262626;
    margin: 2em;
    width: 75%;
    margin: 0 auto;
    margin-top: 3%;
    margin-bottom: 3%; 
}
#complaintsList {
    width: 75%;
    margin: 0 auto;
    text-align: center;
    list-style-type: none;
}

#faqContent > h3 {
    text-align: left;
    padding-left: 5%;
}
#faqContent > h2 {
    color: #343434;
    text-align: left;
    padding-left: 5%;
    padding-top: 2%;
}
#faqContent > p {
    text-align: left;
    padding-left: 5%;
    padding-top: 2%;
    margin: 0;
}
.faqBlock {
}
#faqList {
    padding-left: 5%;
}
.faqBlock > li {
    list-style: none;
    font-weight: bold;
    
}
.faqBlock > li > p  {
    text-align: top;
}

li > p {
    padding: 0.5%;
    margin: 0 auto;
    text-align: left;
    width: 100%;
    
}

.flex-container {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0;
    margin: 0;
}
.practitioner {
    margin-top: 0;
    padding-top: 0;
    text-align: center;
    height: 40%;
    transition: background-color 0.6s ease-in-out, color 0.6s ease-in-out;
}
.leftPractitioner {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
}
.face {
    width: 40%;
    margin: 0 auto;
    margin-top: 15%;
}
.locations {
    font-family: 'Montserrat', sans-serif;
    padding: 2%;
    font-size: 4.5em;
    margin: 0 auto;
    letter-spacing: normal;
}

#footer {
    background-color: #343434;
    height: 45%;
    min-height: 400px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.subFooter {
    text-align: center;
}
.subFooter > h5 {
    color: #FFF;
    font-size: 2.2em;
    padding-bottom: 4%;
}
.subFooter > h6 {
    color: #FFF;
    font-size: 1em;
    
}
.subFooter > p, a {
    color: #FFF;
    font-size: 1vw;
    
}
#contact {
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    box-sizing: border-box;
}

#faq {
    margin-bottom: 2%;
    background-color: transparent;
    border: 3px solid #343434;
    width: fit-content;
    margin: 3% auto;
    padding: 0px 20px;
    transition: color 0.6s ease-in-out, background-color 0.6s ease-in-out;
}
#faq:hover {
    cursor: pointer;
    background-color: #343434;
    color: #FFF;
}

.whiteButton {
    /*background-color: transparent;
    color: #FFF; */
    background-color: #FFF;
    color: #262626;
    font-family: 'Karla', sans-serif;
    border: 3px solid #FFF;
    font-size: 1.5em;
    padding: 8px 20px;
    text-transform: uppercase;
    transition: color 0.6s ease-in-out, background-color 0.6s ease-in-out;
}
.whiteButton:hover {
    background-color: #FFF;
    color: #262626;
}

.practitioner:hover {
    background-color: #343434;
    cursor: pointer;
    color: #FFF;
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
#bradModal {
    z-index: 2;
}
/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
    border-radius: 20px;

}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 50px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modalText {
    
}
.modalText > h2 {
    color: #343434;
    font-family: 'Circe', sans-serif;
    text-align: left;
    font-size: 3em;
}
.modalText > h6 {
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    font-size: 1.3em;
    padding-top: 0;
}
.modalText > p {
    text-align: left;
    margin: 0;
    padding-top: 1%;  
}
#bottomText {
    margin-bottom: 2%;
}
#leftImage {
    width: 80%;
    
}
@media only screen and (max-width: 568px) {
    #info {
        position: relative;
    }
    #rightInfo {
        left: 0;
    }
    #logo {
        width: 85%;
    }
    .subFooter > p, a {
        color: #FFF;
        font-size: 0.7em;
    }
    .locations {
        font-family: 'Montserrat', sans-serif;
        padding: 4%;
        margin: 0 auto;
        font-size: 1.4em;
}
}
